Hatchbox v2 is out! Learn more

What's New

New updates and improvements to Hatchbox.io

← Back

Ruby 3.0.4 and Node.js 18.12.1 are now defaults

Update
The default versions for Ruby and Node.js have been updated to the following:
  • Ruby 3.0.4
  • Node.js 18.12.1
If your application doesn't specify a version, we'll use these defaults.

See the Help section to learn how to run specific versions of these languages for your applications.
© 2022 GoRails, LLC